<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:t="urn:import:fr.obsmip.sedoo.client.ui.table.log"
	>
	<ui:style>
		.paragraph {
			padding-left:10px;
			padding-top :10px;
		}
		
		.table
		{
	 		width:95%; 
	 		margin:10px; 
	 		background:white; 
	 		border-collapse:collapse; 
	 		font-size:0.8em;
	 		background-color: #E8E8E8 ;
		}
		
		.row
		{
			border-bottom: 2px solid white;
		}
		
		.libelle {
		}
		
	</ui:style>
	
	
	<ui:with field='messageBundle'
    type='fr.obsmip.sedoo.client.message.Message' /> 
	 <g:DockLayoutPanel unit='EM' >
	 
	 <g:center>
	
	 <g:HTMLPanel styleName="scrollableHTMLPanel" >
	<div >
    <span class='h2class'><g:Label text="{messageBundle.logConsultationViewHeader}" /></span>
    <table class='table'>
    <col width="10%" />
  <col width="80%" />
    <tbody >
    	<tr class="row"><td colspan="2"><t:LogTable ui:field="logTable"/></td></tr>
    </tbody>
    </table>
    </div>
	</g:HTMLPanel>
    </g:center>
  </g:DockLayoutPanel>
</ui:UiBinder> 


